name = "Configured Defaults"
filename = "ConfiguredDefaults-v8.0.2-1.20.1-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/SISoSFPP/versions/skzobhC5/ConfiguredDefaults-v8.0.2-1.20.1-Fabric.jar"
hash-format = "sha512"
hash = "a7ef661e970e06a2c1656ccf9c2f159ec84b866516eff0804eb9dcbb942ede4ed6007da2e7765ae3cf30faa3c8ee9c4f48066c904b23387d1e35e557eac2a5aa"

[update]
[update.modrinth]
mod-id = "SISoSFPP"
version = "skzobhC5"
